Description

Please think of guidelines that will be used in creating the diagrams and upload them here.

History

#1 - 10/23/2024 10:46 PM - M Z Niloy KHAN
- File Maskcreator with subclass.asta added

- File Mask creator.png added

#2 - 10/23/2024 10:51 PM - M Z Niloy KHAN

- File deleted (Maskcreator with subclass.asta)

#3 - 10/23/2024 10:51 PM - M Z Niloy KHAN
- File deleted (Mask creator.png)

#4 - 10/24/2024 01:01 PM - Alessandro Yuuki TAI
- File UML_Guidelines(Draft1).pdf added

#5 - 10/24/2024 01:02 PM - Alessandro Yuuki TAI
- Assignee set to Alessandro Yuuki TAI

- % Done changed from 0 to 100

#6 - 10/24/2024 02:57 PM - MYAT Ma De May Phuu Ngon

- Status changed from New to Resolved

#7 - 10/24/2024 03:46 PM - MYAT Ma De May Phuu Ngon
- Subject changed from UML guidelines to UML Guidelines
